@charset "utf-8";
/* CSS Document */


/*----------------------------------
 フォント
----------------------------------*/
@font-face {
  font-family: "HardwearDisplay";
  src: url("../font/HardwearDisplay-Light.otf") format("opentype");
  font-weight: 300;
}

@font-face {
  font-family: "HardwearDisplay";
  src: url("../font/HardwearDisplay-Medium.otf") format("opentype");
  font-weight: 500;
}

@font-face {
  font-family: "HardwearDisplay";
  src: url("../font/HardwearDisplay-SemiBold.otf") format("opentype");
  font-weight: 600;
}

@font-face {
  font-family: "HardwearDisplay";
  src: url("../font/HardwearDisplay-Bold.otf") format("opentype");
  font-weight: 700;
}
.hard {
  font-family: 'HardwearDisplay',"Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
}


/*----------------------------------
 デバイス
----------------------------------*/

@media screen and (min-width: 800px) {
.only-sp {
  display: none;
}
.only-pc {
  display: block;
}
}
@media screen and (max-width: 799px) {
.only-sp {
  display: block;
}
.only-pc {
  display: none;
}
}

body .earthday {
  position: relative;
  color: #000;
  font-family: "Noto Sans JP","source-han-sans-japanese", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, "Helvetica Neue", Arial, sans-serif;
  font-size: clamp(10px, 1vw, 14px);
  font-weight: 300;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  letter-spacing: 0;
  line-height: 1.46;
}

@media screen and (min-width: 800px) {
  body .earthday {
    font-size: 1.8rem;
    letter-spacing: 0;
  }
}

.earthday a {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  text-decoration: none;
  color: #000;
}

.earthday a:hover {
  opacity: 1;
  text-decoration: none;
}

@media screen and (min-width: 800px) {
  .earthday a:hover {
    opacity: 0.7;
  }
}

.earthday .slick-dots button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}

.wrapper {
  position: relative;
  overflow: inherit;
}
.secInner {
  overflow: hidden;
}

*:focus {
  outline: none;
}


.earthday .sup {
  font-size: 50%;
  vertical-align: top;
  position: relative;
  top: -0.05em;
}


/* font color */
:root {
  --color-base: #100f10;
  --color-base2: #333;
  --color-white: #fff;
  --color-yellow: #f3fd30;
  --cut: 0.8vw;
  --cutsp: 2.4vw;
}


/* font */
.earthday .en {
  font-family: 'Minion Pro', sans-serif;
  font-weight: 600;
}
.earthday .en2 {
  font-family: "Helvetica Neue", Arial, sans-serif;
  font-weight: 400;
}
.earthday p {
  line-height: 1.64;
}


/* secTitle */
.earthday .secTitle {
  padding: 0;
  margin: 0;
  position: absolute;
  left: 15px;
  top: 50px;
  font-size: calc(55/960*100vw);
  font-weight: 700;
  line-height: 1.2;
}
@media screen and (max-width: 799px) {
.earthday .secTitle {
  left: calc(10/750*100vw);
  top: calc(70/750*100vw);
  font-size: calc(80/750*100vw);
}
}


/* navi */
.earthday .anchor {
  margin-top: -180px;
  padding-top: 180px;
}
.earthday_nav {
  width: 100%;
  padding: 0;
  background-color: rgba(255,255,255,1);
}
.earthday_nav.fixed {
  position: fixed;
  top: 80px;
  margin: 0 auto;
  width: 100%;
  z-index: 9999;
  transform: translate(0, 0);
  transition: opacity .4s ease, background-color .4s ease, transform .4s ease;
}
.pane-header.disable + .earthday .earthday_nav.fixed {
  transform: translate(0, 0);
  transition: opacity .4s ease, background-color .4s ease, transform .4s ease;
}
.earthday_nav .earthday_navInner {
  position: relative;
}
ul.earthday_navList {
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}
ul.earthday_navList li {
  width: 100%;
  height: 50px;
  font-size: calc(11/960*100vw);
  border-right: #000 1px solid;
  display: flex;
  align-items: center;
}
ul.earthday_navList li:last-child {
  border: none;
}
ul.earthday_navList > .__navItem a {
  margin: 0 auto;
  padding: 0.8em 3em;
  width: 100%;
  display: block;
  line-height: 1.5;
  text-align: center;
}
@media screen and (min-width: 800px) and (max-width: 1290px) {
  ul.earthday_navList li {
    font-size: 16px;
  }
  ul.earthday_navList > .__navItem a {
    padding: 0 1.2em;
  }
}
@media (hover: hover) {
ul.earthday_navList > .__navItem a:hover {
  text-decoration: underline;
}
}
@media screen and (max-width: 799px) {
.earthday .anchor {
  margin-top: -154px;
  padding-top: 154px;
}
.earthday_nav {
  padding: 0;
  position: relative;
  z-index: 1;
}
.earthday_nav.fixed {
  top: 64px;
  transform: translate(0, 0);
}
.earthday_nav .earthday_navInner {
}
.earthday ul.earthday_navList {
  padding: 0;
  height: calc(136 / 750* 100vw);
  border-top: #000 1px solid;
  justify-content: space-between;
  flex-wrap: wrap;
}
ul.earthday_navList li {
  font-size: calc(24 / 750* 100vw);
  height: calc(68 / 750* 100vw);
  border-bottom: #000 1px solid;
}
ul.earthday_navList li:last-of-type {
  border-bottom: #000 1px solid;
}
.earthday ul.earthday_navList .__navItem .earthday_sabnavList a {
  height: calc(68 / 750* 100vw);
  font-size: calc(24 / 750* 100vw);
}
ul.earthday_navList li:nth-child(1) {
  width: calc(314 / 750* 100vw);
}
ul.earthday_navList li:nth-child(2) {
  width: calc(436 / 750* 100vw);
  border-right: none;
}
ul.earthday_navList li:nth-child(3) {
  width: calc(436 / 750* 100vw);
}
ul.earthday_navList li:nth-child(4) {
  width: calc(314 / 750* 100vw);
}
ul.earthday_navList > .__navItem a {
  padding: 0.6em 0;
}
}


.earthday .panel-item {
  margin-top: -206px;
  padding-top: 206px;
}
@media screen and (max-width: 799px) {
.earthday .panel-item {
  margin-top: -132px;
  padding-top: 132px;
}
}


/* item btn */
.earthday .itemBtnArea {
  margin: calc(64/960*100vw) auto 0;
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
}
.earthday .itemBtnArea a {
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(220 / 960 * 100vw);
  height: calc(52 / 960 * 100vw);
  font-size: calc(18 / 960 * 100vw);
  font-weight: bold;
  letter-spacing: -0.04em;
  color: #fff;
  background-color: #0c0103;
  background: linear-gradient(135deg, transparent var(--cut), #0c0103 0) top left, linear-gradient(-135deg, transparent var(--cut), #0c0103 0) top right, linear-gradient(-45deg, transparent var(--cut), #0c0103 0) bottom right, linear-gradient(45deg, transparent var(--cut), #0c0103 0) bottom left;
  background-size: 52% 52%;
  background-repeat: no-repeat;
  transition: none;
  position: relative;
}
.earthday .itemBtnArea a.yellow {
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(220 / 960 * 100vw);
  height: calc(52 / 960 * 100vw);
  font-size: calc(18 / 960 * 100vw);
  font-weight: bold;
  letter-spacing: -0.04em;
  color: #000;
  background-color: #fff465;
  background: linear-gradient(135deg, transparent var(--cut), #fff465 0) top left, linear-gradient(-135deg, transparent var(--cut), #fff465 0) top right, linear-gradient(-45deg, transparent var(--cut), #fff465 0) bottom right, linear-gradient(45deg, transparent var(--cut), #fff465 0) bottom left;
  background-size: 52% 52%;
  background-repeat: no-repeat;
  transition: none;
  position: relative;
}
.earthday .itemBtnArea a.notYet {
  pointer-events: none !important;
  opacity: .7;
}
@media screen and (min-width: 800px) {
.earthday .itemBtnArea a:hover {
  color: #000;
  background-color: #fff465;
  background: linear-gradient(135deg, transparent var(--cut), #fff465 0) top left, linear-gradient(-135deg, transparent var(--cut), #fff465 0) top right, linear-gradient(-45deg, transparent var(--cut), #fff465 0) bottom right, linear-gradient(45deg, transparent var(--cut), #fff465 0) bottom left;
  background-size: 52% 52%;
  background-repeat: no-repeat;
  opacity: 1;
}
.earthday .itemBtnArea a.yellow:hover {
  color: #fff465;
  background-color: #000;
  background: linear-gradient(135deg, transparent var(--cut), #000 0) top left, linear-gradient(-135deg, transparent var(--cut), #000 0) top right, linear-gradient(-45deg, transparent var(--cut), #000 0) bottom right, linear-gradient(45deg, transparent var(--cut), #000 0) bottom left;
  background-size: 52% 52%;
  background-repeat: no-repeat;
  opacity: 1;
}
}
@media screen and (max-width: 799px) {
.earthday .itemBtnArea {
  margin: calc(80/750*100vw) auto 0;
  max-width: calc(560/750*100vw);
}
.earthday .itemBtnArea a {
  width: calc(420 / 750 * 100vw);
  height: calc(100 / 750 * 100vw);
  font-size: calc(36/750*100vw);
  background-color: #0c0103;
  background: linear-gradient(135deg, transparent var(--cutsp), #0c0103 0) top left, linear-gradient(-135deg, transparent var(--cutsp), #0c0103 0) top right, linear-gradient(-45deg, transparent var(--cutsp), #0c0103 0) bottom right, linear-gradient(45deg, transparent var(--cutsp), #0c0103 0) bottom left;
  background-size: 52% 52%;
  background-repeat: no-repeat;
}
.earthday .itemBtnArea a.yellow {
  width: calc(420 / 750 * 100vw);
  height: calc(100 / 750 * 100vw);
  font-size: calc(36/750*100vw);
  background-color: #fff465;
  background: linear-gradient(135deg, transparent var(--cutsp), #fff465 0) top left, linear-gradient(-135deg, transparent var(--cutsp), #fff465 0) top right, linear-gradient(-45deg, transparent var(--cutsp), #fff465 0) bottom right, linear-gradient(45deg, transparent var(--cutsp), #fff465 0) bottom left;
  background-size: 52% 52%;
  background-repeat: no-repeat;
}
}


.earthday img {
  width: 100%;
}

.earthday .wdtmax {
  width: 100%;
  max-width: calc(540/960*100vw);
  margin: 0 auto;
}
@media screen and (max-width: 799px) {
.earthday .wdtmax {
  width: 100%;
  max-width: inherit;
  padding: 0 calc(40/750*100vw);
}
}


/* hero */
.earthday_heroTitle {
  margin: 0;
  padding: 0;
  line-height: 0;
}
.earthday_heroTitle img {
  width: 100%;
}
.mvSlideArea {
  background-color: #fff;
}
.mvSlideArea .mvSlide {
  background-color: #fff;
}
@media screen and (max-width: 799px) {
.earthday_heroTitle {
}
}


/* earthday_insert */
@media screen and (min-width: 800px) {
.earthday .earthday_nav.fixed + .earthday_insert {
  padding-top: 50px;
}
}
@media screen and (max-width: 799px) {
  .earthday .earthday_nav.fixed + .earthday_insert {
    padding-top: calc(136 / 750 * 100vw);
  }
}


.earthday .contWdt {
  width: calc(1640/1920*100%);
  margin: 0 auto;
}
.earthday .contTitle {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  display: block;
  line-height: 1;
}
@media screen and (max-width: 799px) {
.earthday .contWdt {
  width: calc(650/750*100vw);
}
}


/* story */
.earthday .earthday_StoryInner {
  padding: calc(350/960*100vw) 0 calc(100/960*100vw);
  background: url("../img/story_bg-pc.png") center top no-repeat;
  background-size: 100% auto;
  background-color: #cbdac7;
  position: relative;
}
.earthday .earthday_Story .lead01 {
  margin-bottom: 1.5em;
  font-size: calc(24/960*100vw);
  font-weight: 500;
  text-align: center;
  line-height: 2;
}
.earthday .earthday_Story .text01 {
  font-size: calc(14/960*100vw);
  text-align: justify;
}
@media screen and (max-width: 799px) {
.earthday .earthday_StoryInner {
  padding: calc(440/750*100vw) 0 calc(110/750*100vw);
  background: url("../img/story_bg-sp.png") center top no-repeat;
  background-size: 100% auto;
  background-color: #cbdac7;
}
.earthday .earthday_Story .lead01 {
  margin-bottom: 1.5em;
  font-size: calc(36/750*100vw);
  line-height: 1.64;
}
.earthday .earthday_Story .text01 {
  font-size: calc(25/750*100vw);
}
}


/* product */
.earthday .earthday_ProductInner {
  padding: calc(320/960*100vw) 0 0;
  background: url("../img/product_bg-pc.png") center top no-repeat;
  background-size: calc(746/960*100vw) auto;
  background-color: #e1e6e7;
  position: relative;
}
.earthday .earthday_Product .slideArea {
  display: flex;
  flex-direction: column;
  gap: calc(10/960*100vw) 0;
}
.earthday .earthday_Product .slideArea + .slideArea {
  margin-top: calc(130/960*100vw);
}
.earthday .earthday_Product .secTitle {
  top: 0;
  line-height: 0.75;
}
.earthday .earthday_Product .lead01 {
  font-size: calc(42/960*100vw);
  font-weight: 600;
  position: absolute;
  left: calc(614/960*100vw);
  top: calc(56/960*100vw);
}
.earthday .slideTitleArea .title {
  margin-left: calc(614/960*100vw);
  font-size: calc(30/960*100vw);
  font-weight: 600;
}
.earthday .slideCont .productSlideCont {
  width: calc(660/960*100vw);
  max-width: 660px;
  margin: 0 calc(10/960*100vw);
}
.earthday .slideCont .productSlideCont .slideImg {
  background-color: #fff;
}
.earthday .slideCont .productSlideCont .slideLabel {
  margin-top: 0.5em;
  text-align: center;
  font-size: calc(22/960*100vw);
  font-weight: 600;
}
.earthday .earthday_Product .text01 {
  margin: calc(120/960*100vw) auto calc(36/960*100vw);
  font-size: calc(14/960*100vw);
  font-weight: 400;
  line-height: 2;
  text-align: justify;
}
.earthday ul.sepcList {
  width: 100%;
  border-top: #000 1px solid;
}
.earthday ul.sepcList li {
  width: 100%;
  padding: 0.6em 0;
  border-bottom: #000 1px solid;
  font-size: calc(14/960*100vw);
  font-weight: 400;
}
.earthday ul.sepcList li dl {
  width: 100%;
  max-width: calc(540/960*100vw);
  margin: 0 auto;
  display: flex;
}
.earthday ul.sepcList li dl dt {
  width: calc(74/960*100vw);
}
.earthday ul.sepcList li dl dd {
  width: calc(100% - (74/960*100vw));
}
.earthday .earthday_Product .lead02 {
  margin: 3em 0 0.6em;
  font-size: calc(22 / 960 * 100vw);
  font-weight: 700;
  text-align: center;
}
.earthday .earthday_Product .text02 {
  margin: 0.4em auto -3em;
  font-size: calc(14/960*100vw);
  font-weight: 400;
  line-height: 2;
  text-align: center;
}
.earthday .earthday_Product .add {
  margin-top: 0.6em;
  font-size: calc(11/960*100vw);
  font-weight: 400;
  text-align: center;
}
.earthday .earthday_Product ul.shopList {
  padding-bottom: 4em;
  border-top: #000 1px solid;
}
.earthday .earthday_Product ul.shopList li {
  width: 100%;
  padding: 0.6em 0;
  border-bottom: #000 1px solid;
  font-size: calc(14 / 960 * 100vw);
  font-weight: 400;
}
.earthday .earthday_Product ul.shopList li:last-of-type {
  margin-bottom: 0;
}
.earthday .earthday_Product dl.shopInfo {
  width: 100%;
  max-width: calc(540 / 960 * 100vw);
  margin: 0 auto;
}
.earthday .earthday_Product dl.shopInfo dt {
  margin-bottom: 0.2em;
  font-size: calc(14/960*100vw);
  font-weight: 500;
  text-align: left;
}
.earthday .earthday_Product dl.shopInfo dd {
  font-size: calc(12/960*100vw);
  font-weight: 400;
  text-align: left;
}
.earthday .earthday_Product dl.shopInfo dd .call {
  display: block;
}
.earthday .earthday_Product dl.shopInfo dd .call:before {
  content: "Tel:";
  margin-right: 0.5em;
}
@media screen and (max-width: 799px) {
.earthday .earthday_ProductInner {
  padding: calc(520/750*100vw) 0 calc(80/750*100vw);
  background: url("../img/product_bg-sp.png") center top no-repeat;
  background-size: 100% auto;
  background-color: #e1e6e7;
}
.earthday .earthday_Product .slideArea {
  flex-direction: column-reverse;
  gap: calc(20/750*100vw) 0;
}
.earthday .earthday_Product .slideArea + .slideArea {
  margin-top: calc(80/750*100vw);
}
.earthday .earthday_Product .secTitle {
  top: 0;
  line-height: 0.75;
}
.earthday .earthday_Product .lead01 {
  font-size: calc(52/750*100vw);
  left: calc(10/750*100vw);
  top: calc(270/750*100vw);
}
.earthday .slideTitleArea .title {
  margin: 0 auto;
  font-size: calc(40/750*100vw);
  text-align: center;
}
.earthday .slideCont .productSlideCont {
  width: calc(654/750*100vw);
  max-width: none;
  margin: 0 calc(12/750*100vw);
}
.earthday .slideCont .productSlideCont .slideLabel {
  margin-top: 1em;
  font-size: calc(30/750*100vw);
}
.earthday .slideCont .productSlideCont .slideImg {
  overflow: hidden;
}
.earthday .slideCont .productSlideCont .slideImg img {
  object-fit: contain;
}
.earthday .earthday_Product .text01 {
  margin: calc(86/750*100vw) auto calc(54/750*100vw);
  font-size: calc(25/750*100vw);
}
.earthday ul.sepcList li {
  font-size: calc(23/750*100vw);
}
.earthday ul.sepcList li dl {
  width: calc(670/750*100vw);
  max-width: inherit;
}
.earthday ul.sepcList li dl dt {
  width: calc(130/750*100vw);
}
.earthday ul.sepcList li dl dd {
  width: calc(100% - (130/750*100vw));
}
.earthday .earthday_Product .lead02 {
  font-size: calc(44 / 750 * 100vw);
}
.earthday .earthday_Product .text02 {
  margin: 0.4em auto -2em;
  font-size: calc(24 / 750 * 100vw);
  line-height: 1.64;
}
.earthday .earthday_Product .add {
  font-size: calc(20 / 750 * 100vw);
}
.earthday .earthday_Product ul.shopList li {
  font-size: calc(22 / 750 * 100vw);
}
.earthday .earthday_Product dl.shopInfo {
  width: calc(670 / 750 * 100vw);
  margin: 0 auto;
  max-width: inherit;
}
.earthday .earthday_Product dl.shopInfo dt {
  font-size: calc(24 / 750 * 100vw);
}
.earthday .earthday_Product dl.shopInfo dd {
  font-size: calc(20 / 750 * 100vw);
}
}




/* collabo */
.earthday_CollaboInner {
  padding: calc(562/960*100vw) 0 0;
  background: url("../img/partner_bg-pc.png") center top no-repeat;
  background-size: 100% auto;
  background-color: #fff;
  position: relative;
}
.earthday .earthday_Collabo .secTitle {
  top: calc(264/960*100vw);
  left: calc(15/960*100vw);
}
.earthday .earthday_Collabo .lead01 {
  font-size: calc(48 / 960 * 100vw);
  font-weight: 600;
  position: absolute;
  left: calc(530 / 960 * 100vw);
  top: calc(488 / 960 * 100vw);
}
.earthday .earthday_Collabo .img01 {
  margin-bottom: calc(60/960*100vw);
}
.earthday .earthday_Collabo .text01 {
  margin-bottom: 3.5em;
  font-size: calc(14/960*100vw);
  text-align: justify;
}
.earthday .earthday_Collabo .textBox + .textBox {
  margin-top: 2.5em;
}
.earthday .earthday_Collabo .textBox:first-of-type {
  margin-top: 0;
}
.earthday .earthday_Collabo .textBox .nameArea {
  margin-bottom: 0.6em;
  font-size: calc(17/960*100vw);
  font-weight: 500;
}
.earthday .earthday_Collabo .textBox .nameArea .sub {
  margin-left: 0.5em;
  font-size: calc(12/960*100vw);
}
.earthday .earthday_Collabo .textBox .textArea {
  font-size: calc(14/960*100vw);
  text-align: justify;
}
.earthday .earthday_Collabo .addArea {
  margin-top: calc(60/960*100vw);
  padding: calc(110/960*100vw) 0 0;
  border-top: #000 1px solid;
  position: relative;
}
.earthday .earthday_Collabo .addArea:before {
  content: "";
  width: calc(50/960*100vw);
  height: calc(22/960*100vw);
  margin: 0 auto;
  display: block;
  background: url(../img/icon_01.png) center center no-repeat;
  background-size: auto 100%;
  background-color: #fff;
  position: absolute;
  top: -1px;
  left: 0;
  right: 0;
}
.earthday .earthday_Collabo .addArea .title01 {
  margin-bottom: 2em;
  font-size: calc(24/960*100vw);
  font-weight: 500;
  text-align: center;
  position: relative;
}
.earthday .earthday_Collabo .addArea .title01:before {
  content: "";
  width: calc(16/960*100vw);
  height: calc(66/960*100vw);
  margin: auto;
  display: block;
  background: url(../img/icon_03.png) center center no-repeat;
  background-size: cover;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  transform: translate(calc(-340/960*100vw), calc(64/960*100vw));
}
.earthday .earthday_Collabo .addArea .title01:after {
  content: "";
  width: calc(16/960*100vw);
  height: calc(66/960*100vw);
  margin: auto;
  display: block;
  background: url(../img/icon_02.png) center center no-repeat;
  background-size: cover;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  transform: translate(calc(340/960*100vw), calc(64/960*100vw));
}
.earthday .earthday_Collabo .addArea .addImg {
  width: calc(340/960*100vw);
  margin: 0 auto;
}
.earthday .earthday_Collabo .itemBtnArea {
  margin: calc(32 / 960 * 100vw) auto 0;
}
@media screen and (min-width: 800px) {
#earthday_CollaboAnch {
  margin-top: -160px;
  padding-top: 160px;
}
}
@media screen and (max-width: 799px) {
#earthday_CollaboAnch {
  margin-top: -160px;
  padding-top: 160px;
}
.earthday_CollaboInner {
  padding: calc(640/750*100vw) 0 0;
  background: url("../img/partner_bg-sp.png") center top no-repeat;
  background-size: 100% auto;
  background-color: #fff;
}
.earthday .earthday_Collabo .secTitle {
  top: calc(196/750*100vw);
  left: calc(10/750*100vw);
}
.earthday .earthday_Collabo .lead01 {
  margin: 0 auto;
  font-size: calc(52 / 750 * 100vw);
  left: 0;
  right: 0;
  top: calc(540 / 750 * 100vw);
  text-align: center;
}
.earthday .earthday_Collabo .img01 {
  margin-bottom: calc(70/750*100vw);
}
.earthday .earthday_Collabo .text01 {
  margin-bottom: 3.5em;
  font-size: calc(25/750*100vw);
}
.earthday .earthday_Collabo .textBox + .textBox {
  margin-top: 2.5em;
}
.earthday .earthday_Collabo .textBox .nameArea {
  margin-bottom: 0.6em;
  font-size: calc(36/750*100vw);
}
.earthday .earthday_Collabo .textBox .nameArea .sub {
  margin-left: 0.5em;
  font-size: calc(26/750*100vw);
}
.earthday .earthday_Collabo .textBox .textArea {
  font-size: calc(25/750*100vw);
}
.earthday .earthday_Collabo .addArea {
  margin-top: calc(72/750*100vw);
  padding: calc(130/750*100vw) 0 0;
}
.earthday .earthday_Collabo .addArea:before {
  width: calc(100/750*100vw);
  height: calc(44/750*100vw);
  top: -2px;
}
.earthday .earthday_Collabo .addArea .title01 {
  width: calc(560/750*100vw);
  margin: 0 auto 2em;
  text-align: left;
  font-size: calc(30/750*100vw);
}
.earthday .earthday_Collabo .addArea .title01:before {
  width: calc(32/750*100vw);
  height: calc(132/750*100vw);
  transform: translate(calc(-400/960*100vw), calc(4/960*100vw));
}
.earthday .earthday_Collabo .addArea .title01:after {
  width: calc(32/750*100vw);
  height: calc(132/750*100vw);
  transform: translate(calc(400/960*100vw), calc(4/960*100vw));
}
.earthday .earthday_Collabo .addArea .addImg {
  width: calc(670/750*100vw);
}
.earthday .earthday_Collabo .itemBtnArea {
  margin: calc(60 / 750 * 100vw) auto 0;
}
}



/* event */
.earthday .earthday_EventInner {
  padding: calc(316/960*100vw) 0 calc(160/960*100vw);
  background: url("../img/attempt_bg-pc.png") center top no-repeat;
  background-size: 100% auto;
  background-color: #fff7c5;
  position: relative;
}
.earthday .earthday_Event .img01 {
  width: calc(540/960*100vw);
  margin: 0 auto calc(50/960*100vw);
}
.earthday .earthday_Event .secTitle {
  margin: 0 auto;
  top: calc(230/960*100vw);
  left: 0;
  right: 0;
  text-align: center;
}
.earthday .earthday_Event .lead01 {
  margin-bottom: 0.6em;
  font-size: calc(38 / 960 * 100vw);
  font-weight: 600;
  position: relative;
  line-height: 1.2;
}
.earthday .earthday_Event .lead02 {
  margin-bottom: 1.64em;
  font-size: calc(26 / 960 * 100vw);
  font-weight: 600;
  position: relative;
  line-height: 1;
}
.earthday .earthday_Event .text01 {
  margin-bottom: 1.5em;
  font-size: calc(14/960*100vw);
  font-weight: 400;
  letter-spacing: 0.02em;
  text-align: justify;
}
.earthday .profArea {
  width: 100%;
  max-width: calc(540 / 960 * 100vw);
  margin: 0 auto 3.5em;
  display: flex;
  justify-content: center;
  gap: 0 2em;
}
.earthday .profArea .profImg {
  width: calc(120/960*100vw);
}
.earthday .profArea .profText {
  width: calc(100% - (120/960*100vw));
  font-size: calc(11 / 960 * 100vw);
  font-weight: 400;
  letter-spacing: 0.02em;
  text-align: justify;
}
.earthday .profArea .profText .name {
  margin-bottom: 0.4em;
  font-size: calc(12 / 960 * 100vw);
  font-weight: 600;
  display: block;
}
@media screen and (min-width: 800px) {
#earthday_EeventAnch {
  margin-top: -160px;
  padding-top: 160px;
}
}
@media screen and (max-width: 799px) {
#earthday_EeventAnch {
  margin-top: -160px;
  padding-top: 160px;
}
.earthday .earthday_Event {
  margin-top: -80px;
  padding-top: 80px;
}
.earthday .earthday_EventInner {
  padding: calc(380/750*100vw) 0 calc(120/750*100vw);
  background: url("../img/attempt_bg-sp.png") center top no-repeat;
  background-size: 100% auto;
  background-color: #fff7c5;
}
.earthday .earthday_Event .img01 {
  width: calc(670/750*100vw);
  margin: 0 auto calc(86/750*100vw);
}
.earthday .earthday_Event .secTitle {
  margin: 0 auto;
  top: calc(170/750*100vw);
  left: calc(10/750*100vw);
  right: auto;
  text-align: left;
}
.earthday .earthday_Event .lead01 {
  font-size: calc(64 / 750 * 100vw);
}
.earthday .earthday_Event .lead02 {
  font-size: calc(44 / 750 * 100vw);
}
.earthday .earthday_Event .text01 {
  margin-bottom: 2em;
  font-size: calc(25/750*100vw);
}
.earthday .profArea {
  width: calc(670 / 750 * 100vw);
  max-width: none;
  margin: 0 auto 3.5em;
  display: flex;
  justify-content: center;
  gap: 0 2em;
}
.earthday .profArea .profImg {
  width: calc(240/750*100vw);
}
.earthday .profArea .profText {
  width: calc(100% - (240/750*100vw));
  font-size: calc(16 / 750 * 100vw);
}
.earthday .profArea .profText .name {
  font-size: calc(20 / 750 * 100vw);
}
}


.__pagetop {
  margin: 120px auto 100px;
}
.__pagetop .__btn {
  text-align: center;
}
.__pagetop .__btn a {
  width: calc(88/1920*100%);
  display: inline-block;
}
@media screen and (max-width: 799px) {
.__pagetop {
  margin: calc(100/750*100vw) auto calc(60/750*100vw);
}
.__pagetop .__btn a {
  width: calc(78/750*100vw);
}
}









.pane-main {
    padding-bottom: 0;
}


ul.slick-dots {
  margin: calc(50/960*100vw) auto 0;
  padding-bottom: 0.8em;
  display: flex;
  justify-content: center;
  gap: 0 32px;
}
ul.slick-dots li {
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background-color: #b2b2b2;
}
ul.slick-dots li button {
  position: relative;
  text-indent: -9999px;
}
ul.slick-dots li.slick-active {
  background-color: #000;
}
ul.slick-slider .slick-arrow {
  width: 26px;
  display: block;
  position: absolute;
  top: 40%;
  z-index: 1;
  opacity: 1;
  transition: all 0.3s;
}
ul.slick-slider .slick-arrow.prev-arrow {
  left: 3em;
}
ul.slick-slider .slick-arrow.next-arrow {
  right: 3em;
}
ul.slick-slider .slick-arrow.slick-disabled {
  opacity: 0;
  pointer-events: none;
}
.productSlide.slick-slider .slick-arrow {
    width: calc(34/960*100vw);
    margin: 0 auto;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    opacity: 1;
    transition: all 0.3s;
}
.productSlide.slick-slider .slick-arrow.prev-arrow {
  left: calc(-620/960*100vw);
}
.productSlide.slick-slider .slick-arrow.next-arrow {
  right: calc(-620/960*100vw);
}
.productSlide.slick-slider .slick-arrow.slick-disabled {
  opacity: 0;
  pointer-events: none;
}
@media (hover: hover) {
ul.slick-slider .slick-arrow:hover {
  cursor: pointer;
  opacity: .7;
}
}
@media screen and (max-width: 799px) {
ul.slick-dots {
  margin-top: calc(40/780*100vw);
  gap: 0 calc(20/780*100vw);
}
ul.slick-dots li {
  width: calc(15/780*100vw);
  height: calc(15/780*100vw);
  border-radius: 1000px;
}
ul.slick-slider .slick-arrow {
  width: calc(13/375*100%);
}
ul.slick-slider .slick-arrow.prev-arrow {
  left: 5%;
}
ul.slick-slider .slick-arrow.next-arrow {
  right: 5%;
}
.productSlide.slick-slider .slick-arrow {
  width: calc(44/750*100vw);
}
.productSlide.slick-slider .slick-arrow.prev-arrow {
  left: calc(-620/750*100vw);
}
.productSlide.slick-slider .slick-arrow.next-arrow {
  right: calc(-620/750*100vw);
}
}


